@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #fff;
    padding: 10px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.newClass {
    background-color: #fff;
    box-shadow: 0 0 5px gray;
    z-index: 999;
}

.inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {
    max-width: 120px;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-section {
    background: url('../images/amenities.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: block;
}

p.banner-inner.price-info {
    font-family: 'Lato-LightItalic';
    font-size: 25px;
}

.menu ul li a {
    color: #232323;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
}

.project-overview-section .know-more {
    text-align: left;
}

.contact-number {
    display: flex;
}

.contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.responsiv-mobile {
    display: none;
}

/* HEADER CSS ENDS */
.banner-section {
    position: relative;
    overflow: hidden;
}
.banner-section::before{
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9;
    content:"";
    background:#00000036;
}
.banner-section .container-fluid {
    padding: 0;
}

.banner-section-information {
    background: rgba(255, 255, 255, 0.2);
    position: absolute;
    top: 20%;
    right: 10%;
    padding: 10px;
    font-family: "Montserrat", sans-serif;
    text-align: center;
    width: 38%;
    z-index: 9;
}


.banner-sec-info {
    background: #fff;
    padding: 15px 10px;
}

.banner-sec-info h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 0;
    color: #C08831;
}

.banner-size {
    border-right: 2px solid #C08831;
}

.banner-size-info,
.banner-configuration-info {
    color: #C08831;
    font-size: 23px;
    margin-bottom: 5px;
    font-weight: 600;
}

.banner-price-info {
    margin-bottom: 0;
}

.banner-price-information {
    font-size: 25px;
    margin-bottom: 10px;
}

.banner-btn {
    margin-bottom: 10px;
}

.btn {
    background: #C08831;
    color: #fff;
    border-radius: 0;
    font-size: 15px;
}

.banner-status {
    margin-bottom: 10px;
}

.padding-space-extra {
    padding: 60px 0;
    font-family: "Montserrat", sans-serif;
}

.section-title h2 {
    font-family: "Lora", serif;
}

.section-title p {
    font-size: 15px;
}

.bg-color {
    background: #C08831;
}

.gallery-section {
    position: relative;
    overflow: hidden;
}

.gallery-section-information .section-title {
    text-align: center;
    color: #fff;
}

.gallery-section-information .row {
    margin: 0;
    padding: 0;
}

.gallery-section-information .row .col-md-3 {
    padding: 0;
    margin: 0;
}

.gallery-img {
    border: 1px solid #fff;
    border-radius: 10px;
}

.gallery-img img {
    border-radius: 10px;
}

.highlight-img {
    padding: 5px;
}

.highlight-img img {
    border-radius: 10px;
    box-shadow: 0 0 3px #757272;
}

.highlight-section-info {
    position: absolute;
    left: -40%;
    top: 7%;
    content: "";
    z-index: 9;
}

.highlight-section-info .row {
    background: #C08831;
    border-radius: 5px;
    box-shadow: 0 0 3px #696969;
    color: #fff;
}

.highlight-section-info .row .infer-high {
    background: #fff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #000;
}

.highlight-section-infer {
    padding: 20px 0;
}

.highlight-section-infer ul {
    padding-left: 20px;
}

.highlight-section-infer ul li {
    font-size: 16px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #000;
}

.amenities-section-information .section-title {
    text-align: center;
    color: #fff;
}

.amenities-info {
    background: #fff;
    padding: 10px;
    text-align: center;
}

.amenities-info p {
    margin-bottom: 0;
}

.amenities-img img {
    box-shadow: 0 0 3px #8b8b8b;
    margin-bottom: 10px;
}

.price-list-section {
    text-align: center;
}

.price-list-info {
    background: #C08831;
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 3px #817f7f;
    color: #fff;
}

.project-type {
    background: #fff;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 5px;
}

.project-type p {
    margin-bottom: 0;
    color: #000;
    font-size: 19px;
}

.project-sizes-name,
.project-price-name {
    margin-bottom: 4px;
    font-size: 15px;
}

.project-sizes-info {
    font-size: 19px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #fff;
}

.project-price-info {
    font-size: 24px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #fff;
    font-weight: 600;
}

.price-list-info .btn {
    background: #fff;
    border-radius: 0;
    color: #000;
}

.location-section-info {
    color: #fff;
}

.location-img {
    background: url('../images/location.webp');
    background-repeat: no-repeat;
    background-size: cover;
}

.location-section-info ul {
    padding-left: 15px;
}

.location-section-info ul li {
    border-bottom: 1px dashed #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.location-section-info .btn {
    background: #ffff;
    color: #000;
}

.floor-plan-information .section-title {
    text-align: center;
}

.floor-plan-info {
    background: #c08831;
    text-align: center;
    padding: 10px;
    box-shadow: 0 0 3px #000;
}

.faq-section-info .section-title {
    color: #fff;
}

.floor-plan-info p {
    color: #fff;
    margin-bottom: 0;
    margin-top: 10px;
}

.faq-section-in {
    background: #fff;
}

.faq-section-in h3 {
    font-size: 18px;
    padding: 10px;
    background: #000;
    color: #fff;
}

.faq-section-in p {
    font-size: 14px;
    padding: 10px;
}

.brochure-line-update {
    text-align: center;
    padding: 40px;
}

.borhcure-btn .btn {
    background: #fff;
    color: #000;
}

.brochure-update-line p {
    color: #fff;
    margin-bottom: 0;
    font-size: 22px;
}

.footer-section {
    background: #f1f1f1;
}

.footer-inner {
    text-align: center;
}

.footer-inner form .form-group {
    margin-bottom: 0;
}

.footer-group-row p,
.footer-points p {
    font-size: 19px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000;
}

.footer-points ul,
.footer-group-row ul {
    padding-left: 15px;
}

.footer-points ul li,
.footer-group-row ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #000;
}

.footer-points ul li a {
    color: #000;
    text-decoration: none;
}

.footer-privacy {
    padding: 30px 0;
    text-align: center;
    font-family: 'Montserrat';
}

.faq-section-infromation .section-title {
    color: #fff;
    text-align: center;
}

.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

.location-img-mobile {
    display: none;
}

.modal-content {
    font-family: 'Montserrat';
}
.floor-plan-img img{
    filter:blur(5px);
}
.location-section-information {
    border: 1px solid #c08831;
}
.enquire-outer{
    display:none;
}
.footer-group-row ul{
    list-style: none;
    padding-left:10px;
}
.footer-group-row ul li i{
    margin-right:10px;
}
.footer-group-row ul li .btn{
    background:transparent;
    padding:0;
    color:#000;
}
.more-text {
    display: none;
}

.read-more-btn {
    border: none;
    background: none;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    margin-top: 10px;
    display: inline-block;
    transition: color 0.3s ease;
}

.read-more-btn:hover {
    color: #a66b3a;
}
@media only screen and (max-width: 1600px) {
    .section-title p {
        font-size: 17px;
    }
}

@media only screen and (max-width: 1295px) {
    .hidden-view {
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .highlight-section-title .section-title h2 {
        font-size: 29px;
    }

    .banner-section-information {
        width: 45%;
        top: 10%;
    }

    .banner-section {
        margin-top: 70px;
    }

    .section-title h2 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .location-section-info .section-title h2 {
        font-size: 28px;
    }

    .container {
        max-width: 815px;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }

    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }

    .button_container span {
        background: #C08831;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }

    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }

    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .overlay nav {
        text-align: center;
    }

    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #C08831;
    }

    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #C08831;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }

    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }

    .button_container span:nth-of-type(3) {
        top: 22px;
    }

    .banner-section-information {
        top: 20%;
    }

    .highlight-section-imgs {
        display: none;
    }
}

@media only screen and (max-width: 935px) {
    .banner-section-information {
        width: 54%;
    }

    .section-title p {
        font-size: 19px;
    }

    .highlight-section-infer ul li {
        font-size: 18px;
    }

    .location-section-info .section-title h2 {
        font-size: 27px;
    }
}

@media only screen and (max-width: 790px) {
    .banner-section-information {
        width: 65%;
    }
}

@media only screen and (max-width: 767px) {
    .overview-section-info p {
        text-align: justify;
    }

    .highlight-section-infer ul li {
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .floor-plan-info {
        margin-bottom: 20px;
    }

    .footer-inner form .form-group {
        margin-bottom: 10px;
    }

    .footer-disclaimer {
        text-align: justify;
    }
}

@media only screen and (max-width: 655px) {
    .banner-section-information {
        width: 75%;
        top: 8%;
    }

    .section-title {
        text-align: center;
    }

    .highlight-section-title .section-title,
    .location-section-info .section-title {
        text-align: left;
    }

    .location-section-info .section-title h2 {
        font-size: 29px;
    }

    .banner-section {
        margin-top: 77px;
    }

    .overview-section-info {
        text-align: center;
    }
}

@media only screen and (max-width: 575px) {
    .enquire-outer {
        display: block;
        background: #c08831;
        color: #fff;
        text-align: center;
        font-family: 'Montserrat';
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        box-shadow: 0 0 3px #4f4a4a;
        padding:9px 0;
    }
    .enquire-outer a{
        color:#fff;
        text-decoration:none;
        font-size:16px;
    }
    .location-img-mobile {
        display: block;
        margin-top: 10px;
        color: #fff;
        font-family: 'Montserrat';
    }

    .banner-section-information {
        width: 100%;
        top: 0;
        position: relative;
        right: 0;
        background: #c088317d;
    }

    .logo {
        max-width: 105px;
    }

    .highlight-section-title .section-title h2 {
        font-size: 26px;
    }

    .highlight-section-infer ul li {
        font-size: 17px;
    }
    .banner-section {
        margin-top: 70px;
    }
    .project-type p {
        font-size: 21px;
    }

    .project-sizes-name,
    .project-price-name {
        font-size: 18px;
    }

    .project-sizes-info {
        font-size: 22px;
    }

    .project-price-info {
        font-size: 27px;
    }

    .location-section-info ul li {
        text-align: justify;
    }

    .brochure-line-update {
        text-align: center;
        padding: 25px;
    }

    .brochure-update-line {
        margin-bottom: 25px;
    }

    .location-img {
        background: none;
    }
}

@media only screen and (max-width: 420px) {
    .banner-btn .contact-sales-manager {
        display: none;
    }

    .view {
        display: none;
    }

    .section-title h2 {
        font-size: 27px;
    }

    .section-title p {
        font-size: 17px;
    }

    .highlight-section-infer ul li {
        font-size: 16px;
        text-align: justify;
    }

    .highlight-section-title .section-title h2 {
        font-size: 29px;
    }

    .location-section-info {
        padding: 20px 0 !important;
    }

    .location-img-mobile img {
        border: 2px solid #fff;
    }

    .desktop-location {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .banner-sec-info {
        padding: 15px 5px;
    }

    .banner-size-info,
    .banner-configuration-info {
        color: #C08831;
        font-size: 20px;
    }

    .footer-inner h5 {
        font-size: 17px;
    }

}

@media only screen and (max-width: 397px) {
    .padding-space-extra {
        padding: 45px 0;
    }

    .section-title h2 {
        font-size: 24px;
    }

    .section-title p {
        font-size: 15px;
    }

    .overview-section-info p {
        font-size: 15px;
    }

    .highlight-section-title .section-title h2 {
        font-size: 24px;
    }

    .project-sizes-name,
    .project-price-name {
        font-size: 16px;
    }

    .project-sizes-info {
        font-size: 20px;
    }

    .project-price-info {
        font-size: 24px;
    }

    .brochure-update-line p {
        font-size: 20px;
    }

    .highlight-section-infer ul li {
        font-size: 15px;
    }
}